Bug 68748 - startx crashes with anaconda-written XF86Config
Summary: startx crashes with anaconda-written XF86Config
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-13 13:32 UTC by Telsa Gwynne
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2002-07-13 13:32:51 UTC
Description of Problem:

Cyrix MediaGX(m), 96Mb RAM.

GUI install of Milan3 fell back to TUI because of mouse troubles. 
At the end of it, in X set up, it suggested VESA driver (generic)
(good call, apparently) and 2048 RAM (correct). It got all the monitor
details right too.

I didn't test it then. Accepted it and rebooted. 

'startx' --> X failed to start with a message about "no screens"

I have the config file and the log. As soon as networking works, I
shall attach them.

Comment 1 Michael Fulbright 2002-07-17 20:58:18 UTC
Please attach the XF86Config file that anaconda wrote out which does not work,
and if possiblem, a copy that does work.

Comment 2 Michael Fulbright 2002-08-13 16:06:25 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.